<?php
$strTableName="Relatorio_Alunos_Mensal";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_score";

$gstrOrderBy="ORDER BY ano DESC, mes DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Relatorio_Alunos_Mensal");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Relatorio_Alunos_Mensal"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>